Subject: WG Action: Conclusion of DNS Over HTTPS (doh)

From: IAB Chair <[email-masked]>
Date: Tue, 17 Mar 2020 12:17:58 -0700

The DNS Over HTTPS (doh) WG in the Applications and Real-Time Area Area 
has concluded. The IESG contact persons are Barry Leiba, Alexey 
Melnikov, and Adam Roach.

The DOH working group was chartered to produce the DoH specification,
which it did some time ago. We have left it open while we sorted out
where other, related work would go, and we now have the ADD working
group chartered to handle some of that. It is, therefore, time to
close the DOH working group.

The mailing list will remain open for now, but might be closed later.
In any case, the archives will stay around.

Thanks very much to Dave Lawrence and Ben Schwartz for having chaired
the DOH working group, and to the participants who helped make it
successful.